Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.04 LTS
Ubuntu-fr propose des clés USB de Ubuntu et toutes ses « saveurs » ainsi qu'un magnifique t-shirt pour cette toute nouvelle version d'Ubuntu !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 07/10/2018, à 12:50

TravellingFroggy

Extensions pour Nautilus KO !

Salut,

J'ai essayé de "tuner" un peu Nautilus en lui ajoutant des extensions trouvées dans la doc sur nautilus_utilisation_avancee, mais certaines ne fonctionnent pas :

  • nautilus-actions : ne s'installe pas, message <Le paquet "nautilus-actions" est virtuel> depuis l'interface graphique. Et le message d'erreur en ligne de commande est plus long :
    Aucune version du paquet nautilus-actions n'est disponible, mais il existe dans la base
    de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
    ou qu'il n'est disponible que sur une autre source

    E: Le paquet « nautilus-actions » n'a pas de version susceptible d'être installée

  • nautilus-image-manipulator : ne s'installe pas : message d'erreur <Impossible de trouver le paquet nautilus-image-manipulator>

  • nautilus-columns : j'ai voulu installer ce paquet qui permet d'afficher des colonnes supplémentaires avec des informations sur les médias (en particulier la taille des images, mais aussi des infos sur les fichiers sons etc). Il ne s'installe pas non plus à cause de l'erreur suivante :
    Certains paquets ne peuvent être installés. Ceci peut signifier
    que vous avez demandé l'impossible, ou bien, si vous utilisez
    la distribution unstable, que certains paquets n'ont pas encore
    été créés ou ne sont pas sortis d'Incoming.
    L'information suivante devrait vous aider à résoudre la situation :

    Les paquets suivants contiennent des dépendances non satisfaites :
    nautilus-columns : Dépend: python-pypdf mais il n'est pas installable
                        Dépend: python-imaging mais il n'est pas installable
    E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Si quelqu'un a des idées pour corriger ces erreurs, je suis preneur.

Merci d'avance.


The Computing Froggy
Ubuntero depuis 6.06                   Vive Lubuntu, Bodhi et elementaryOS pour faire renaître les PC un peu ancien.
____________________
Mistr@l Consulting : Le Département Informatique des TPE/PME/PMI et artisans, commerçants et professions libérales

Hors ligne

#2 Le 07/10/2018, à 13:07

Coeur Noir

Re : Extensions pour Nautilus KO !

https://packages.ubuntu.com/search?suit … chon=names

https://packages.ubuntu.com/search?keyw … ection=all

→ dispo jusqu'à Artful pas au delà

https://packages.ubuntu.com/search?suit … chon=names

→ plus dispo depuis un moment faut croire

https://packages.ubuntu.com/search?suit … chon=names

→ mais il y a d'autres « extensions » qui font peut-être la même chose ?

En ligne

#3 Le 07/10/2018, à 13:55

TravellingFroggy

Re : Extensions pour Nautilus KO !

Autant pour moi, j'avais pas vérifié pour nautilus-actions, mais le message est bizarre.

J'avais bien compris que nautilus-image-manipulator n'était plus dispo en 18.04 (le message est sufisament explicite) : je cherchais juste à savoir si quelqu'un avait plus d'infos à ce sujet.
Sinon il existe nautilus-image-converter qui lui fonctionne en 18.04.

Je m'étonnais aussi que la doc ne mentionnait pas la non disponibilité en 18.04 (ça fait bientôt 6 mois, que la 18.04 est sortie). J'ai modifié la doc.


Coeur Noir a écrit :

https://packages.ubuntu.com/search?suit … chon=names
→ plus dispo depuis un moment faut croire

Désolé, j'ai oublié de préciser qu'il faut installer un ppa. Même si le paquet est censé s'installer sur 18.04, ce n'est manifestement pas le cas, et je voulais savoir si quelqu'un avait réussi à l'installer.

Merci.


The Computing Froggy
Ubuntero depuis 6.06                   Vive Lubuntu, Bodhi et elementaryOS pour faire renaître les PC un peu ancien.
____________________
Mistr@l Consulting : Le Département Informatique des TPE/PME/PMI et artisans, commerçants et professions libérales

Hors ligne

#4 Le 07/10/2018, à 14:24

Roschan

Re : Extensions pour Nautilus KO !

le problème ici n'est pas vraiment Nautilus, c'est plutôt le wiki. Tu peux le mettre à jour toi-même si tu veux

Hors ligne

#5 Le 07/10/2018, à 20:55

TravellingFroggy

Re : Extensions pour Nautilus KO !

Roschan a écrit :

le problème ici n'est pas vraiment Nautilus, c'est plutôt le wiki. Tu peux le mettre à jour toi-même si tu veux

Comme je disais

TravellingFroggy a écrit :

[J'ai modifié la doc.


The Computing Froggy
Ubuntero depuis 6.06                   Vive Lubuntu, Bodhi et elementaryOS pour faire renaître les PC un peu ancien.
____________________
Mistr@l Consulting : Le Département Informatique des TPE/PME/PMI et artisans, commerçants et professions libérales

Hors ligne